jcommon0.9.5 doesn't work with iText1.02b

A discussion forum for the JCommon class library.
Post Reply
smmdpi

jcommon0.9.5 doesn't work with iText1.02b

Post by smmdpi » Fri Nov 19, 2004 2:59 pm

I have problems with packeges in jcommon0.9.5 and iText1.02b. Could anyone help me?

Thanks.

david.gilbert
JFreeChart Project Leader
Posts: 11683
Joined: Fri Mar 14, 2003 10:29 am
antibot: No, of course not.
Contact:

Re: jcommon0.9.5 doesn't work with iText1.02b

Post by david.gilbert » Fri Nov 19, 2004 3:14 pm

smmdpi wrote:I have problems with packeges in jcommon0.9.5 and iText1.02b. Could anyone help me?
Gets out crystal ball...gazes for long while...no, sorry, I can't see what the problem is.
David Gilbert
JFreeChart Project Leader

:idea: Read my blog
:idea: Ask your company to buy the JFreeChart Developer Guide
:idea: Check out other products sold by my company Object Refinery Limited

Post Reply